# Numeric Literals converted to designated units with class-specific property mappings
Infobox numerical data from the mappings extraction using units of measurement more convenient for the resource class/type.

The triples in [mappingbased-literals](https://databus.dbpedia.org/dbpedia/${project.groupId}/mappingbased-literals) use normalized values according to the base unit for the property (see  [docu](https://databus.dbpedia.org/dbpedia/${project.groupId}/mappingbased-literals/${project.version}) for more details). However, this dataset contains triples where the values are converted to a specific unit of measurement more convenient for the resource class (e.g. square kilometres instead of square metres for the area of a city or runtime of a movie in minutes instead of seconds). To distinguish between values from [mappingbased-literals](https://databus.dbpedia.org/dbpedia/${project.groupId}/mappingbased-literals) which are normalized to base units, specific properties use the namespace of the form `http://dbpedia.org/ontology/$className/$propertyName`. The target conversion unit can be defined via [SpecificProperty mapping](http://mappings.dbpedia.org/index.php/Template:SpecificProperty) in the corresponding class (see e.g. [Work mapping](http://mappings.dbpedia.org/index.php/OntologyClass:Work)) and can also be retrieved via `rdfs:range` of the specific property (see e.g. [runtime specific property](http://dbpedia.org/ontology/Work/runtime)) from the [DBpedia Ontology](https://databus.dbpedia.org/dbpedia/ontology/dbo-snapshots). Moreover, the datatype IRI of the typed literal also denotes the converted unit via [DBpedia Datatypes](http://mappings.dbpedia.org/index.php?title=Special:AllPages&namespace=206),

